#sidebar {
  margin:0px;
  padding:0px;
  line-height: 1.5em;
}

#social-plugins {
  display:none;
}

#sidebar ul {
  margin:0px;
  padding:0px;
  list-style-type: none;
  list-style-image: none;
}

#sidebar ul li {
  margin-top: 4px;
}

#sidebar h2 {
  margin: 15px 0 5px 0;
  padding:0px;
}

.arlist-info {
  margin-left:0px!important;
}

.post {
  margin-bottom: 25px;
  xborder: 1px solid red;
}

.rozcestnik
{
    color: #666666;
}

.adblock-clip-data {
  width:1080px;
  min-height:200px;
}

#adblock-clip {
  margin-bottom:10px;
}

.rozcestnik a
{
    text-decoration: none;
    color: #666666;
}

.widget {
  margin-bottom: 15px;
}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	} 
	
	
	
.arlist-info {
  margin-top: -15px!important;
  margin-left: -10px!important;
  margin-right: -10px!important;
  
}

.arlist {
  margin-bottom:0px;
}

.arlist {
  margin-bottom: 25px;
}

.arlist h2 {
	padding: 0 0 0 0;
	margin: 0 0 4px 0!important;
}

.arlist  h2 a {
	text-decoration: none;
}

.arlist  h2 a:visited {
	color: #DF8B8B;
}

.arlist  h2 a:hover {
	text-decoration: underline;
}
.soupnuty {
  position: relative;top:-2px;
}

.ardata h1 {
  line-height: 1.2em;
}

.arlist-data p {
  margin-top: 10px!important;
}

.widget_tag_cloud a {
  line-height: 1.2em;
}

#aboutmewidget p {
  line-height: 1.5em!important;
}

.alignleft {

  float:left;
}

.alignright {

  float:right;
}

.size-medium {
  border:1px solid black;
  padding:2px;
  margin-right:4px;
  margin-bottom:4px;
}

.box-pager table {
  float:left;
}

.arlist .arlist-data h2 a:visited {
	color: #cc0000;
}

.idkomentare a {
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  position:relative;
  top:2px;
}

.idkomentare a:underline {
  text-decoration: none;
}

.komentare {
  margin-left: 10px;
}

h1 {
  line-height: 1.3em;
}

.search-input-div {
	float:left;background: url(http://blog.zive.cz/img/pozadi_hledani.gif) no-repeat 0% 0%;height: 21px;padding-left: 5px;padding-right: 2px;width: 140px;margin-right: 0px;padding-top: 3px;
}

.search-input-input {
	width:140px; border: 0px solid; background: transparent; margin:0px; height: 21px;padding: 1px 0px;font-family: Arial; font-size: 10px;
}

.search-button-div {
	float:left;background: url(http://www.zive.cz/Client.Images/Inputs/inp-button.gif) repeat-x 0% 0%;border-left: 1px solid rgb(255, 255, 255);border-right: 1px solid rgb(255, 255, 255);height: 21px;margin-right: 3px;font-weight: bold;
}

.search-button-button {
	color: black !important;line-height: 21px;padding-left: 5px;padding-right: 5px;text-decoration: none;font-family: Arial; font-size: 11px;
}

.search-form {
	float:left; position: relative; left: 63px; top: 0px;
}

/**** BB INTEXT *****/
html#bbtPage body .bbtext .bbtWord.double,
html body .bbtext .bbtWord.double
{
	color: #0560f8!important;
	border-bottom: 2px dotted!important;
	text-decoration: none!important;
	font-weight: bold;
}

.bbtext p {
  margin-bottom: 2px!important;
}


.widget_twitter ul li {
	margin-bottom:10px;
}

.widget_rss ul li {
	margin-bottom:10px;
}


.selfpromo {
	display: none;
}

.etarget div {
	line-height: 1.2em!important;
}

.ip {
	font-size: 80%;
	margin-left: 4px;
	}


#article-society
{
	display: block;
	clear: both;
}

#article-society-links
{
	float: left;
	font-weight: bold;
	border-left: 2px solid #e7e7e7; 
	padding-left: 10px;
	line-height: 28px;
}

#article-society-links a
{
	font-size: 90%;
	text-decoration: none;
	color: #000000;
}

#article-society-links a:hover
{
	text-decoration: none!important;
}

#article-society-links a img
{
	border: 0px solid!important;
	vertical-align: middle;
	margin-left: 8px;
	border-bottom: 3px solid #ffffff!important;
}


#libilose-mini
{
	float: left;
	margin-right: 10px;
}

#navigation {
	xbackground:transparent url(http://www.zive.cz/Client.Images/Logos/logo-zive-computer.gif) no-repeat scroll left bottom;
}

.bookclip {
	float:left;
}

#banner_ahead {
	padding-top:3px;
}

#sony-main {
left:-15px;
}

.social-plugin.first {
    color: white;
    line-height: 1px;
    margin-top: 0 !important;
}	

.arlist .arlist-data {
  text-align: left;
  margin-left: 0px!important;
}

#page-navigation-main .block-dim {
    background-position: 8px 12px!important;
}

#link-homepage-zive {
  left:8px!important;
}

.block-dim {
  padding-left:0px;
  width: 1080px!important;
}


.bx-leaderboard {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    min-width: 1000px;
    min-height: 213px;
    text-align: center;
}

#page-data {
  padding:0px;
  width: 1080px!important;
}

#page-data-main-clip, #page-navigation-main, #page-navigation-div, #page-navigation-sub {
  min-width:0px;
}

#article-promo {
  width: 735px!important;
}

#page-column-left {
 width: 735px!important;
 margin-right: 19px!important;
}